@import url(http://fonts.googleapis.com/css?family=Lora:400,700);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);

/* Left & Right alignment */
.left {
	float:left;
}
.right {
	float:right;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.last{
	background:none !important;
	padding:0 !important;
}
/* Global properties ======================================================== */
body, html, #gradient, .extra{
	height:100%;
	min-width:1000px;
	min-height:745px;
	
}
body {
	overflow:hidden;
	border:0;
	font:12px/20px Arial, sans-serif;
	color:#686868;
	background: url(../images/bg_pattern.png) 0 0 repeat;
}
/* Global Structure ============================================================= */
.extra{
	overflow:hidden;
	margin-bottom:-85px;
}
.main{
	position:relative;
	width:1000px;
	margin:0 auto;
}
.page_spinner {
	position:fixed;
	background: url(../images/main_spinner.gif) 50% 50% no-repeat #1d1b1a;
	z-index:99;
	width:100%;
	height:100%;
	top:0;
	left:0
}
#gradient{
	position:absolute;
	width:100%;
	height:100%;
	background:url(../images/gradient.png) 50% 50% no-repeat;
}
/* ============================= main layout ====================== */
a {
	color:#fff;
	text-decoration: none;
	outline:none;
}
a:hover {
	color:#fd4f1a;
}
h1 {
	display:inline-block;
	padding:0;
}
h2 {
	font:35px/35px 'Lora', serif;
	color: #fff;
	padding-bottom:39px;
}
h3 {
	font:20px/20px 'Lora', serif;
	color: #fd4f1a;
	font-weight:normal;
	padding-bottom:11px;
	
}
p {
	padding-bottom:29px;
}
/* ============================= header ====================== */
header{
	padding-top:10px;
	height:200px;
}
#logo {
	display:block;
	position:relative;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width:365px;
	height:96px;
	background:url(../images/logo.png) 0 0 no-repeat;
}
#info{
	display:inline-block;
	padding-top:42px;
	width:617px;
	font-size:10px;
	text-transform:uppercase;
	text-align:right;
	color:#4b4b4b;
}
#info .more{
	margin-top:7px;
}
/* ============================= menu ====================== */
.menu{
	padding-top:10px;
}
#menu{
	padding-left:4px;
	display:block;
	width:982px;
	height:74px;
	margin:0 auto;
	background:url(../images/menu_bg.png) 0 0 no-repeat;
}
#menu > li {
	position:relative;
	display:inline-block;
	width:193px;
	height:73px;
	background:url(../images/menu_separator.png) 100% 0 no-repeat;
}
#menu > li > a{
	display:block;
	padding:30px 0;
	font:13px/13px 'Lora', serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}
#menu > li > a span{
	position:absolute;
	top:10px;
	left:6px;
	width:178px;
	height:57px;
	background:url(../images/menu_hover.png) 0 0 no-repeat;
	z-index:-1;
}
.submenu_1 {
	position:absolute;
	top:69px;
	left:10px;
	width:170px;
	padding:12px 0;
	z-index: 5;
}
.submenu_1 li {	
	position:relative;
}
.submenu_1 a {
	display:block;
	padding:6px 0 6px 15px !important;
	font-size:11px;
	text-transform:uppercase;
	color: #fff;
}
.submenu_1 li > a:hover {
	text-decoration:none;
	background-color:#1d1d1d;
}
.submenu_2 {
	position:absolute;
	top:-12px;
	left:173px;
	width:170px;
	padding:12px 0;
}
.submenu_1, .submenu_2 {
	-webkit-border-radius: 8px;
	border-radius: 8px; 
	-webkit-box-shadow: 2px 2px 3px #222221;
	box-shadow: 2px 2px 3px #222221; 
	background: #565656;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU2NTY1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #565656 0%, #2c2c2c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#2c2c2c));
	background: -webkit-linear-gradient(top,  #565656 0%,#2c2c2c 100%);
	background: -o-linear-gradient(top,  #565656 0%,#2c2c2c 100%);
	background: -ms-linear-gradient(top,  #565656 0%,#2c2c2c 100%);
	background: linear-gradient(top,  #565656 0%,#2c2c2c 100%);
}
/* ============================= splash slider ====================== */
#splash{
	overflow:hidden;
	position:absolute;
	top:8px;
	left:50;
	width:982px;
	height:373px;
	background:url(../images/splash_slider_bg.png) 0 0 no-repeat;
}
#splash div{
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:416px;
	height:100%;;
}
#splash div img{
	position:relative;
}
#splash > ul > li > span{
	position:absolute;
	overflow:hidden;
	width:565px;
	height:100%;
	top:0;
	left:417px;
}
#splash > ul > li > span > span{
	position:relative;
	display:block;
	padding:60px 0 0 70px;
	font:50px/45px 'Lora', serif;
	letter-spacing:-1px;
	color:#fff;
}
#splash nav {
	position:absolute;
	top:297px;
	left:492px;
	height:26px;
	cursor:default;
	z-index:5;
}
#splash nav li {
	padding-right:0px;
	display:inline-block;
	height:12px;
}
#splash nav a {
	display: block;
	width: 25px;
	height: 26px;
	background: url(../images/splash_slider_point.png) 0 0 no-repeat;
}
#splash nav a:hover, #splash nav .active a {
	background-position: 0 100%;
}
/* ============================= content ====================== */
#content{
	position:relative;
	padding-top:0px;
	height:550px;
}
#content > ul > li {
	position:absolute;
	width:100%;
}
#content > ul > li > div{
	overflow:hidden;
	width:950px;
	margin:0 auto;
}
a{
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-o-transition:color 0.3s ease;
	transition:color 0.3s ease;
}
.more {
	display:inline-block;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff !important;
	background:url(../images/more_bg.png);
	padding:6px 19px;
}
.imgPad{
	padding:4px 0 33px;
}
.padBot1{
	padding-bottom:10px;
}
.google_map{
	float:left;
    width: 509px;
    height: 242px;
	border:1px solid #191919;
    background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.address {
	padding-top:16px;
}
.address > span{
	display:block;
	padding-top:10px;
	width:160px;
}
.mailLink{
	color:#fd4f1a;
	text-decoration:underline;
}
.mailLink:hover{
	color:#fff;
}
/* ============================= lists ====================== */
.list1, .list2{
	display:block;
	overflow:hidden;
}
.list1_line, .list2_line{
	display:block;
	overflow:hidden;
	margin-bottom:40px;
	background:url(../images/contentH_stepline.png) 0 bottom repeat-x;
}
.list1_line li, .list1 li, .list2_line li, .list2 li{
	overflow:hidden;
	float:left;
	width:235px;
	padding-right:40px;
}
.list2_line li, .list2 li {
	width:280px; 
}
.list1_line li > img, .list1 li > img, .list2_line li > img, .list2 li > img {
	float:left;
	padding:3px 15px 0 0;
}
.list1_line li > div, .list1 li > div, .list2_line li > div, .list2 li > div {
	overflow:hidden;
	padding-bottom:45px;
}
.list1_line li > div p, .list1 li > div p, .list2_line li > div p, .list2 li > div p {
	padding-bottom:15px;
}
.listWithMarker{
	margin-top:-5px;
}
.listWithMarker li {
	display:block;
	padding-bottom:15px;
}
.listWithMarker li a {
	display:inline-block;
	padding:0 5px 0 15px;
	font: 16px/20px 'Lora', serif;
	color:#fff;
	letter-spacing:-1px;
	text-decoration:none;
	background:url(../images/list_marker.png) 0 6px no-repeat;
}
.listWithMarker li a:hover {
	color:#fd4f1a;
}
.contSlider{
	top:4px;
	width:950px !important;
}
.contSlider li{
	float:left;
	width:291px;
	padding:0 39px 5px 0;
}
.contSlider li img{
	padding-bottom:15px;
}
.contSlider li p{
	padding-bottom:16px;
}
.prev, .next{
	position:absolute;
	width:31px;
	height:32px;
	top:3px;
}
.prev{
	right:63px;
	background:url(../images/prev.png) 0 0 no-repeat;
}
.next{
	right:24px;
	background:url(../images/next.png) 0 0 no-repeat;
}
/* ============================= footer ====================== */
footer{
	position:relative;
	overflow:hidden;
	display:block;
	padding-top:15px;
	width:100%;
	height:70px;
	background:url(../images/footer_bg.png) 0 0 repeat-x;
	z-index:1;
}
footer > div{
	width:982px;
	margin:0 auto;
	padding-top:24px;
	font-size:10px;
	color:#4b4b4b;
	text-transform:uppercase;
}
footer > div a{
	color:#4b4b4b;
}
footer > div span{
	position:relative;
	padding-right:5px;
	top:-6px;
	font:30px/30px 'Great Vibes', cursive;
	text-transform:none;
	color:#fff;
}
.icons {
	position:relative;
	overflow:hidden;
	float:right;
	top:-38px;
}
.icons li {
	float:left;
}
#icon1, #icon2, #icon3, #icon4 {
	display:block;
	width:42px;
	height:60px;
}
#icon1 {
	background:url(../images/icon1.png) 0 0 no-repeat;
}
#icon2 {
	background:url(../images/icon2.png) 0 0 no-repeat;
}
#icon3 {
	background:url(../images/icon3.png) 0 0 no-repeat;
}
/* ============================= forms ============================= */
#form1{
	padding:4px 0 5px;
}
#form1 input {
	margin:0;
	border:1px solid #191919;
	padding:7px 0 7px 10px;
	width:339px;
	box-shadow:none;
	background:url(../images/contacts_form_bg.png) 0 0 repeat;
}
#form1 textarea {
	resize: none;
	margin:0;
	border:1px solid #191919;
	padding:7px 0 5px 10px;
	width:339px;
	height:128px;
	overflow:auto;
	background:url(../images/contacts_form_bg.png) 0 0 repeat;
}
#form1 input, #form1 textarea  {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px 0px #1e1e1d;
	box-shadow: 1px 1px 3px 0px #1e1e1d; 
}
#form1 label {
	position:relative;
	display:inline-block;
	min-height:41px;
}
#form1 .error, #form1 .empty {
	position:relative;
	top: -3px;
	display:none;
	font-size:10px;
	color:#676666;
	text-transform:none;
}
.btns{
	padding-top:15px;
}
.btns a{
	margin-right:10px;
}
/* Form defaults */
input, select, textarea {
	font:12px/15px Arial, sans-serif;
	color:#6a6969;
}
/*Popup Styles */
#blackcover {
visibility: hidden;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
display: none;
background-color: #000;
filter: alpha(opacity=80);
-moz-opacity: .8;
opacity: .8;
z-index: 9;
}
#blackcover1 {
visibility: hidden;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
display: none;
background-color: #000;
filter: alpha(opacity=80);
-moz-opacity: .8;
opacity: .8;
z-index: 9;
}
#popupbox{
position: fixed;
top: 50%;
left: 50%;
margin-top: -300px; /*half of the height plus a little to the top*/
margin-left: -23%; /*half of the width */
visibility: hidden;
display: none;
background-color: white;
border: 3px solid #b62d7f;
padding-bottom: 13px;
color: #333;
padding: 0;
height: auto;
width:575px;
z-index: 10;
font-size: 12px;
}
#popupbox1{
position: fixed;
top: 50%;
left: 50%;
margin-top: -180px; /*half of the height plus a little to the top*/
margin-left: -400px; /*half of the width */
visibility: hidden;
display: none;
background-color: white;
	border: 3px solid #F47B29;

	padding-bottom: 13px;
color: #333;
padding: 0;
height: auto;
width:800px;
z-index: 10;

font-size: 12px;
}
#popbox_head{
position:absolute;
top:0;
left:0;
width:100%;
background-color: #F47B29;
margin-bottom: 13px;
padding: 10px 4px 13px 4px;
text-align:left;
height:25px;
font-weight:bold;
color:#fff;

padding:2px 0;
z-index:-1;
}
#close_popbox{
float:right;
text-align:right;
cursor:pointer;
padding-right:5px;
}
#close_popbox a{
text-decoration:none;
color: #333;
}
#close_popbox a:hover{
color:#FF0000;
}
#popbox_content{
clear:both;
padding: 20px;
margin:10px 10px;
}
.ux-modl-alt {
	background-color: white;
	border: 3px solid #F47B29;
	margin: 0 auto;
	padding-bottom: 13px;
}
	.ux-modl-alt {
		border: 1px solid #b3b3b3;
	}
	.ux-modl .ux-modl-header {
		background-color: #b62d7f;
		margin-bottom: 13px;
		padding: 10px 4px 13px 4px;
	}
	.ux-modl-alt .ux-modl-header {
		background-color: white;
		border-bottom: 1px solid #EAAB00;
		padding: 12px 13px 12px 13px;
		margin-bottom: 13px;
	}
		.ux-modl-header a { /* Close button */
			/* Note: we want the text in this link to appear only to screen-readers */
			background: url(../images/dialog_close_icon.png) no-repeat 0 0px;
			height: 0px;
			width: 20px;
			padding-top: 20px;
			display: block;
			overflow: hidden;
			float: right;
			margin-bottom: -7px;
			position: relative;
			top: -3px;
		}
		.ux-modl-alt .ux-modl-header a { background: url(../images/dialog_alt_close_icon.png) no-repeat 0 0; }

			.ux-modl-header a:hover,
			.ux-modl-alt .ux-modl-header a:hover { background-position: 0 -20px; }
			.ux-modl-header a:active,
			.ux-modl-alt .ux-modl-header a:active { background-position: 0 -40px; }
			
		.ux-modl-header h6 {
			font-size: 13px;
			font-weight: bold;
		}
			.ux-modl .ux-modl-header h6 { color: white; }
			.ux-modl-alt .ux-modl-header h6 { color: #333333; }
		.ux-modl-header:after,
		.ux-modl:after {
			clear: both;
			content: ".";
			display: block;
			height: 0;
			visibility: hidden;
			overflow: hidden;
		}
	.ux-modl-content { padding: 0 13px; }
	.ux-modl-buttons { padding-bottom: 13px;	}
		.ux-modl .ux-modl-buttons { float: right; }
			.ux-modl-buttons input { margin-left: 4px; }
				.ux-modl-buttons input:first-child { margin-left: 0; }
.ux-modl-anchor { position: relative; }
.ux-modl-anchor .ux-modl { position: absolute; }
.ux-modl-anchor-above { bottom: 100%; }
.ux-modl-anchor-left { left: 0px; }
.ux-modl-anchor-below { top: 100%; }
.ux-modl-anchor-right { right: 0px; }	